/** MethodTester.java tests invoking a method from a different class.
 * @author Joel Adams, for Alice+Java.
 */
public class MethodTester {
	public static void main(String[] args) {
		long testResult = SoundPressureLevel.splChange(70, 5, 200);
		System.out.println(testResult);
	}
}
